Games-Cards-Pair

Prerequisites

Games-Cards-Pair declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Attribute::Memoize1.01Attribute-Util-1.07125.71
List::MoreUtils0.33List-MoreUtils-0.33128.57
List::Util1.19Scalar-List-Utils-1.41125.71
Mouse0.93Mouse-2.4.1122.86
Readonly1.03Readonly-2.00131.43
Test::More0Test-Simple-1.001008128.57

Games-Cards-Pair declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4Module-Build-0.4210134.285714285714